RubyGems Navigation menu

dependabot-common 0.125.6

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.133.6 - February 22, 2021 (61.5 KB)
  2. 0.133.5 - February 19, 2021 (61.5 KB)
  3. 0.133.4 - February 18, 2021 (61.5 KB)
  4. 0.133.3 - February 16, 2021 (61.5 KB)
  5. 0.133.2 - February 11, 2021 (61.5 KB)
  6. 0.125.6 - November 27, 2020 (60.0 KB)
顯示所有版本(共 591)

Runtime 相依性套件 (13):

  • aws-sdk-codecommit ~> 1.28
  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • commonmarker >= 0.20.1, < 0.22.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.75
  • gitlab = 4.16.1
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb >= 1.1.2, < 3.0
  • Development 相依性套件 (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • 擁有者:

    Pushed by:

    作者:

    • Dependabot

    SHA 256 checksum:

    55c09d2c7b2b546645c27089260d20fbc1eea71d5b4a879024472f3aa1501947

    總下載次數 1,079,274

    這個版本 666

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Nonstandard

    Ruby 版本需求: >= 2.5.0

    RubyGems 版本需求: >= 2.7.3

    相關連結: